.noPhantomContent {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: all 500ms;
    visibility: hidden;
    opacity: 0;
    z-index: 50;
}
.noPhantom {
    z-index: 51;
    top:30%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-right: auto;
    margin-left: auto;
    padding: 20px;
    background: #fff;
    border-radius: 10px;
    width: 400px;
    max-height:250px;
    background-color: rgba(245, 245, 245, 1);
    box-shadow: 0px 0px 30px 3px rgb(139, 139, 139);
    position: relative;
    transition: all 0.5s ease-in-out;
}

.noPhantom h3{
    margin-top: 0px;
    text-align: center;
}

.noPhantom a{
    text-align: center;
    display: block;
    font-size: 18px;
    padding: 4px 10px 4px 10px;
    border-radius: 20px;
    color: #e0e0e0 !important;
    background: #585858;
}